/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/
.padleftalign{
margin-right:8px;
margin-bottom:8px;
}

.padrightalign{
margin-left:8px;
margin-bottom:8px;
}

.sideBarTitleUpcomingEvents{
background:url('http://chungtai.org.au/wp-content/uploads/2011/03/ComingEventsBlank.jpg'); 
display:block;
width:349px;
height:41px;
}
.sideBarTitleRecentEvents{
background:url('http://chungtai.org.au/wp-content/uploads/2011/03/RecentEventsBlank.jpg'); 
display:block;
width:349px;
height:41px;
}

.sideBarTitle{
float:left;
padding:16px 5px 5px 5px;
color:#fff;
font-size:17px;
}
.sideBarTitleUpcomingEvents a{
float:right;
padding:20px 5px 5px 5px;
color:#fff;
}


/*========= Event List =========*/

.EventList{
	float:left;
	background: #dddddd;
	overflow:hidden;
	height: 140px;
	width:250px;
	margin: 0 0 10px 10px;
	padding-right:10px;
}
.EventList h2{
	font-size: 11px;
	padding: 10px 0;

}
.EventList h3{
	font-size: 12px;
	padding: 0 0 10px 0;
}
.EventList h3 a {
	color:#000;
}
.EventList h3 a:hover {
	color:#FF7800;
}
.EventList p {
	margin-bottom:10px;
}

/*========= Class List =========*/

.ClassList{
	float:left;
	background: #dddddd;
	overflow:hidden;
	height: 140px;
	
	margin: 0 0 10px;
	padding-right:10px;
}
.ClassList h2{
	font-size: 14px;
	padding: 10px 0;
}
.ClassList h3{
	font-size: 12px;
	padding: 0 0 10px 0;
}
.ClassList h3 a {
	color:#000;
}
.ClassList h3 a:hover {
	color:#FF7800;
}
.ClassList p {
display:block;
	width:540px;
	margin-bottom:10px;
}
